
.logo_annive{
	margin-top: 20px;
	text-align: center;
}
.logo_annive img{
	width: 50%;
    max-width: 300px;
	margin-top: 0;
}
.sns_box {
width: 100%;
height: 38px;
display: flex;
flex-wrap: wrap;
justify-content: center;
position: absolute;
z-index: 500;
padding: 0;
background: none;
top: 15px;
}
footer {
    /* position: fixed; */
    padding: 50px 0 20px;
    background-color: #000;
    font-size: 14px;
    z-index: 500;

}
footer p img{
	width: 50%;
    max-width: 300px;
}
@media only screen and (max-width: 640px) {
	.menu-btn-box, .concet p {
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 10px;
	}
	header .top_100th_btn {
	display:none;
	}
	.footertop .pagetop {
	display:none;
	}
    footer {
        position: relarive;
        padding: 20px 0 20px;
        font-size: 14px;
        z-index: 500;
        bottom: 0;
        width: 100%;
    
    }
	.logo_annive img{
        margin-top: 0;
    
    }
}